PACKAGESEARCH(1)

NAME
packagesearch — Program to search for debian packages

SYNOPSIS

packagesearch [options]

DESCRIPTION

This manual page documents briefly the packagesearch program.

There is not much to say about it. Start it by typing packagesearch and use the help function offered by the program if necessary.

packagesearch is aimed to help you searching the packages you need. It should make the task of searching a pleasant experience. Originally I designed it for the purpose of finding a single package where you have a clear imagination of what you want. But you can also use it to simply browse your packages to explore. Perhaps there is something in the database that you simply must have :-).

OPTIONS

-v  --version
    Prints the version information.

-h  --help
    Prints a usage message.

SEE ALSO

debtags(1).

AUTHOR

This manual page was written by Benjamin Mesing <bensmail@gmx.net> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.